<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/password_lock_note"
        android:layout_width="280dp"
        android:layout_height="280dp"
        android:layout_gravity="center"
        android:layout_marginTop="80dp"
        android:layout_marginBottom="50dp"
        android:src="@drawable/key" />

    <Button
        android:id="@+id/password_button_note"
        android:layout_width="279dp"
        android:layout_height="170dp"
        android:layout_gravity="center"
        android:background="@drawable/unlock_button_background"
        android:text="输入密码"
        android:textColor="#000000"
        android:textSize="@dimen/text_font_size_large" />

</LinearLayout>